Bug 1473019 - base container on RHEL 7.4
base container on RHEL 7.4
Status: VERIFIED
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Container (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 3.0
Assigned To: Ken Dreyer (Red Hat)
Vasishta
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-19 16:54 EDT by Ken Dreyer (Red Hat)
Modified: 2017-09-06 10:42 EDT (History)
6 users (show)

See Also:
Fixed In Version: rhceph:ceph-3.0-rhel-7-docker-candidate-71465-20170804220045
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken Dreyer (Red Hat) 2017-07-19 16:54:49 EDT
Description of problem:
Current RH Ceph Storage containers are built on RHEL 7.3, and we need our RHCS 3.0 container to be built on RHEL 7.4.


Steps to Reproduce:
1. "docker exec" to get a shell inside a running RH Ceph Storage 3 container
   (or just start a new one).
2. From within the container, check the RHEL version:
   cat /etc/redhat-release

Actual results:
redhat-release contains "7.3"

Expected results:
redhat-release should contain "7.4"
Comment 3 Gregory Meno 2017-07-25 18:35:54 EDT
RHEL 7.4 GA expected on Aug 1st
Comment 8 Vasishta 2017-09-06 10:42:37 EDT
Hi all,

Moving to VERIFIED state.

# cat /etc/redhat-release
Red Hat Enterprise Linux Server release 7.4 (Maipo)

Version - ceph-3.0-rhel-7-docker-candidate-71465-20170804220045


Regards,
Vasishta

Note You need to log in before you can comment on or make changes to this bug.